Subject: bottles again

From: [email-masked]
Date: Thu, 29 Jun 2000 18:44:57 EDT

Thanks to lojbab and Nora, I've changed my mind about > botpi < and bottles.
Saying > ta botpi < means something like "that thing 'bottles'" makes a lot 
of sense to me. It completely turned around my thinking about such things in 
lojban (and maybe in English, too!, but that remains to be seen).
Thanks for clearing up my misunderstanding.
Steven Lytle